Digital Ultrix 4.0/4.1 /usr/bin/chroot Local Privilege Escalation

entryeditHistoryDiffjsonxmlCTI

A vulnerability was found in Digital Ultrix 4.0/4.1 and classified as critical. This issue affects some unknown functionality of the file /usr/bin/chroot. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Field06/16/2014 03:30 PM05/17/2018 09:05 AM
vendorDigitalDigital
nameUltrixUltrix
version4.0/4.14.0/4.1
file/usr/bin/chroot/usr/bin/chroot
risk11
historic00
cvss2_vuldb_basescore7.27.2
cvss2_vuldb_tempscore7.27.2
cvss2_vuldb_avLL
cvss2_vuldb_acLL
cvss2_vuldb_auNN
cvss2_vuldb_ciCC
cvss2_vuldb_iiCC
cvss2_vuldb_aiCC
cvss3_meta_basescore8.48.4
cvss3_meta_tempscore8.48.4
cvss3_vuldb_basescore8.48.4
cvss3_vuldb_tempscore8.48.4
date673056000 (05/01/1991)673056000 (05/01/1991)
urlhttp://www.cert.org/advisories/CA-1991-05.htmlhttp://www.cert.org/advisories/CA-1991-05.html
price_0day$0-$5k$0-$5k
cveCVE-1999-1194CVE-1999-1194
cve_nvd_published673056000673056000
cve_nvd_summarychroot in digital ultrix 4.1 and 4.0 is insecurely installed which allows local users to gain privileges.chroot in digital ultrix 4.1 and 4.0 is insecurely installed which allows local users to gain privileges.
securityfocus1717
securityfocus_date673056000 (05/01/1991)673056000 (05/01/1991)
securityfocus_classConfiguration ErrorConfiguration Error
securityfocus_titleUltrix /usr/bin/chroot VulnerabilityUltrix /usr/bin/chroot Vulnerability
seealso1363513635
locationWebsiteWebsite
cvss2_vuldb_eNDND
cvss2_vuldb_rlNDND
cvss2_vuldb_rcNDND
cvss3_vuldb_eXX
cvss3_vuldb_rlXX
cvss3_vuldb_rcXX
cvss3_vuldb_avLL
cvss3_vuldb_acLL
cvss3_vuldb_prNN
cvss3_vuldb_uiNN
cvss3_vuldb_sUU
cvss3_vuldb_cHH
cvss3_vuldb_iHH
cvss3_vuldb_aHH
cvss2_nvd_avL
cvss2_nvd_acL
cvss2_nvd_auN
cvss2_nvd_ciC
cvss2_nvd_iiC
cvss2_nvd_aiC

Might our Artificial Intelligence support you?

Check our Alexa App!